.header-basket__register a{
	margin-right: 0;
}

.blocker{
	z-index: 100;
}
.modal_body{
	margin-bottom: 22px;
}

/* Валидация форм */
.validation-msg{
    display: none;
    background-color: #ef6673;
    color: #ffffff;
    padding: 5px 5px 7px;
    font-size: 13px;
}
.validation-error-required .validation-msg-required,
.validation-error-max-chars .validation-msg-max-chars,
.validation-error-min-chars .validation-msg-min-chars{
    display: block;
}
.validation-error input,
.validation-error textarea{
    border: 1px solid #ef6673 !important;
    border-radius: 0 !important;
}
/* /Валидация форм */

.side-widget{
	margin-bottom: 20px;
}

.h3 {
  margin: 1.5rem 0 0.5rem;
  font-size: 1.625rem;
  font-weight: 500;
  line-height: 2.125rem;
}
.h4 {
  margin: 1.5rem 0 0.5rem;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.875rem;
}
.btn:hover{
	cursor: pointer;
}
.bx-inclinkspersonal-container{
	margin-top: 15px;
}
.bx-authform-formgroup-container input[type="checkbox"]{
	display: inline-block;
}

/* Product Availability */
.product-availability{
	font-size: 14px;
}
.product-availability_yes{
	color: darkgreen;
}
.product-availability_no{
	color: darkorange;
}
.product-availability_no.product-offer-availability{
	display: none;
}
/* /Product Availability */
.product-properties .product-properties__item:first-child{
	border-top: none;
	padding-top: 0;
}
.bx_item_detail .bx_item_detail_scu .bx_scu ul li.bx_item_vidget_block{
	height: 64px;
	width: 64px !important;
	line-height: 64px;
	text-align: center;
	border: 1px solid #00e600;
	margin-right: 5px;
}
.bx_item_detail .bx_item_detail_scu .bx_scu ul li.bx_item_vidget_block:last-child{
	margin-right: 0;
}
.bx_item_vidget{
	text-decoration: none;
	display: inline-block;
	/*border-radius: 4px;*/
	text-align: left;
	color: #585858;
	font-size: 10px;
	line-height: normal;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 56px;
	padding-top: 56px;
	line-height: normal;
	height: 56px;
	margin:0 auto 5px;
	vertical-align: middle;
	/*border: 1px solid #c3c3c3;*/
}

.form-group.bx-soa-customer-field[data-property-id-row="8"]{
	display: none;
}

.main-profile-form-label {
  padding-right: .75rem;
}

.sale-personal-section-row-flex{
  margin-left: -15px;
  margin-right: -15px;
}

.sale-personal-section-index-block {
  margin-left: 15px;
  margin-right: 15px;
}

.tab_table td,
.tab_table th{
	/*width:250px;*/
	border: 1px solid #777777;
	padding: 5px 10px;
}
table.tab_table{
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 10px;
}

.home-slider{
	position: relative;
	padding-bottom: 48.75%;
}
.home-slider .fotorama{
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
}

.home-other-products h2{
	max-width: 400px;
}

@media screen and (max-width: 1024px){
	.item-product__discount-period{
		margin-top: 15px;
	}
}

#select_color_first{
	font-weight: bold;
	color: red;
	text-align: center;
	border: 1px solid #000;
	padding: 15px;
	margin-top: 10px;
	display: none;
}

.bx_slider_conteiner li:last-child{
	display: none !important;
}

/* Показ/скрытие Aviability и Название цвета ТП в карточке товара */
#productAvailabilityWrapper .item_info_section,
#offerColorName{
	display: none;
}

#offerColorName{
	height: 15px;
}

#productAvailabilityWrapper{
	min-height: 21px;
}

.bx_item_detail_scu{
	margin-top: 15px;
}

.bx_scu li{
	margin-bottom: 8px;
}

.availability-sign{
	position: absolute;
	bottom: -13px;
	font-size: 12px;
	text-align: center;
	width: 70px;
	color: darkgreen;
}
/* /Показ/скрытие Aviability и Название цвета ТП в карточке товара */

.product-articul{
	color: #555;
	font-size: 13px;
	text-align: right;
	padding: 8px 0;
}
.product-articul span{
	color: #000;
	font-weight: bold;
}

/* Личный кабинет */
.sale-personal-section-index-block {background: #f7a3c8 !important}

.bx-theme-green.bx-inclinkspersonal-selected {background: #7b66a1 !important}
.bx-inclinkspersonal-item.bx-theme-green:hover {background: #7b66a1 !important}
.sale-order-list-title-container {background: #fae6e3 !important; padding-left: 15px !important;}
.sale-order-link, .sale-order-history-link, .sale-order-list-shipment-button, .sale-order-list-repeat-link, .sale-order-list-cancel-link, .sale-order-list-about-link, .sale-order-list-change-payment {color: #5e5e5e !important}
.sale-order-link:hover, .sale-order-history-link:hover, .sale-order-list-shipment-button:hover, .sale-order-list-repeat-link:hover, .sale-order-list-cancel-link:hover, .sale-order-list-about-link:hover, .sale-order-list-change-payment:hover {color: #292929 !important}

/* Объявление на главной */
.home-announcement {
  text-align: center;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  border-bottom: 1px solid rgba(204,204,204,0.5);
  font-size: 1rem;
}

.home-announcement a {
  color: #7b66a1;
}

.home-announcement a:hover {
  color: #7b66a1;
}
.bx-authform-input-container,
.consultation-ask-form-row--agreement {
  display: flex;
}
.bx-authform-input-container input,
.consultation-ask-form-row--agreement input {
  width: 1rem;
  flex-grow: 0;
  margin-top: .25rem;
}
.bx-authform-input-container label,
.consultation-ask-form-row--agreement label {
  margin-left: 1.5rem;
  flex-grow: 1;
}

.quick-buy {
  flex-wrap: wrap;
}
.quick-buy__row {
  display: flex;
  width: 100%;
}
.quick-buy .form-field-phone {
  margin-right: 1.5rem
}

.quick-buy .btn {
  min-width: auto;
}

.quick-buy__agreement {
  display: flex;
  align-items: flex-start;
  margin-top: .75rem;
}

.quick-buy__agreement input {
  height: auto;
  margin-right: .75rem;
}

.quick-buy__agreement label {
  font-weight: normal;
}

/* Модальное окно "Сообщить о поступлении" */
.modal-link-availability.btn {
	text-decoration: none;
}

.modal-availability {
	display: flex;
	flex-direction: column;
	gap: 0.75rem;
}

.modal-availability__agreement {
  display: flex;
  align-items: flex-start;
	column-gap: 0.75rem;
}

.modal-availability__agreement input[type="checkbox"]{
	margin-top: 0.25rem;
}

.modal-availability input[type="tel"], 
.modal-availability input[type="text"] {
	width: 100%;
	height: 38px;
	padding: 5px 8px;
	font-family: "Fira Sans";
	border: 1px solid #cfcfcf;
	background-color: #fff;
}

.modal-availability input[type="submit"] {
	margin-top: 0.25rem;
}

.modal-availability input[type="submit"]:hover{
	cursor: pointer;
}

.modal-availability label {
	cursor: pointer;
}

.home-other-products-list,
.product-similar {
	grid-row-gap: 24px;
}
@media (max-width: 800px) {
	.bx_item_detail .bx_item_detail_scu .bx_scu ul {
		display: flex;
		flex-wrap: wrap;
		max-width: 100%;
	}
	.bx_item_detail .bx_item_detail_scu .bx_scu ul li {
		margin-bottom: 24px;
	}
}

/* Стили для поля с купоном в корзине */
.bx_ordercart_coupon {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	column-gap: 0.2rem;
}

.bx_ordercart .bx_ordercart_coupon {
	margin-bottom: 0.25rem;
}

.bx_ordercart .bx_ordercart_coupon span {
	margin-bottom: 0;
	margin-right: 0.5rem;
}

.bx_ordercart .bx_ordercart_coupon span.bad,
.bx_ordercart .bx_ordercart_coupon span.good {
	order: 2;
}

input#coupon {
	padding: 0.5rem;
}

@media (max-width: 400px) {
	input#coupon {
		width: 60%;
	}
}

.bx_ordercart .bx_ordercart_coupon_notes {
	position: relative;
	display: block;
	opacity: 1;
	border: none;
	box-shadow: none;
	order: 1;
}

.bx_ordercart .bx_ordercart_coupon input.bad,
.bx_ordercart .bx_ordercart_coupon input.good {
	border: none;
	background: none;
	box-shadow: none;
	width: 150px;
}

/* Скрыть ненужный столбец с id в таблице в корзине  */
td#col_PREVIEW_PICTURE,
.bx_ordercart .bx_ordercart_order_table_container tbody td.item + .custom {
	display: none;
}

